<?php
class Dos_ruedas extends Vehiculo 
    {
		// Declaración de los atributos 
		private $cilindrada; 
        
		//accesorios
		public function getCilindrada()
		{
            return $this->cilindrada; //devuelve la cilindrada 
		}
		public function setCilindrada($cilindrada)
		{
			$this->cilindrada = $cilindrada; //escribe en el atributo cilindrada
		}
		
		//método público
        public function poner_gasolina($cantidad_litre)
		{
			$this->setPeso($this->getPeso()+$cantidad_litro);
		}
		
		public function añadir_persona($peso_persona)
		{
			$this->setPeso($this->getPeso() + $peso_persona + 2);
		}

	}
?>
